<!DOCTYPE html>
<html lang="uk">
<head>
    <meta name="robots" content="noindex, nofollow">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
    <link rel="canonical" href="https://flawlessmlm.com/ua/fbthanks">
    <link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-RU">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-KZ">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/fbthanks" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-US">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-AE">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-AT">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-AU">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-BE">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-BY">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-CN">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-CY">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-CZ">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-DE">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-DO">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-EE">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-EG">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-ES">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-GB">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-HU">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-ID">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-IL">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-IT">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-KG">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-LK">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-LT">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-LV">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-MV">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-MY">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-NZ">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-PL">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-RO">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-RS">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-SA">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbthanks" hreflang="en-SG">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-SI">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-SK">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-TH">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-TJ">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-TM">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-TR">
	<link rel="alternate" href="https://flawlessmlm.com/fbthanks" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    
    <link rel="preconnect" href="https://cdnjs.cloudflare.com">
	<link rel="preload" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.woff" as="font" type="font/woff" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g9.css">
    <title>Про компанію Flawlessmlm</title>
    <meta name="description" content="Експертність команди Flawlessmlm, засновники компанії, історія розвитку ✔20 років експертного досвіду">
    <meta name="keywords" content="компанія флавлессмлм, події флавлессмлм, флавлессмлм, життя флавлессмлм, засновники флавлессмлм, люди флавлессмлм, команда флавлессмлм">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->    
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
    <!-- Meta Pixel Code for S -->
	<script>
	!function(f,b,e,v,n,t,s)
	{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
	n.callMethod.apply(n,arguments):n.queue.push(arguments)};
	if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
	n.queue=[];t=b.createElement(e);t.async=!0;
	t.src=v;s=b.getElementsByTagName(e)[0];
	s.parentNode.insertBefore(t,s)}(window, document,'script',
	'https://connect.facebook.net/en_US/fbevents.js');
	fbq('init', '1146036705981129');
	fbq('track', 'PageView');
	</script>
	<!-- End Meta Pixel Code for S -->
</head>
<body>
	<!-- Meta Pixel Code (noscript) for S -->
	<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1146036705981129&ev=PageView&noscript=1"/></noscript>
	<!-- End Meta Pixel Code (noscript) for S -->
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/ua/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
            
                </div>
                <div class="header-social d-flex align-items-center">
               <!-- <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a> -->
                </div>
            </div>
       <!-- <div class="mobile-contact-btn d-none">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div> -->
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/ua/" class="text19-reg-menu">Головна</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Послуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/ua/create_mlm.html">Створити МЛМ компанію</a></li>
                                <li><a href="/ua/mlm_add.html">Додати МЛМ у бізнес</a></li>
                                <li><a href="/ua/mlm_site.html">Зробити сайт для МЛМ</a></li>
                                <li><a href="/ua/mlm_invest.html">Кабінет інвестора</a></li>
                                <li><a href="/ua/mlm_marketing.html">Розрахувати маркетинг</a></li>
                                <li><a href="/ua/auto_mlm.html">Автоматизація МЛМ</a></li>
                                <li><a href="/ua/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/ua/mlm_app.html">Мобільний додаток</a></li>
                                <li><a href="/ua/mlm_migration.html">Оновлення платформи</a></li>
                                <li><a href="/ua/referral.html">Реферальні системи</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Рішення &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/ua/real-estate.html">Нерухомість</a></li>
                                <li><a href="/ua/e-commerce.html">Електронна комерція</a></li>
                                <li><a href="/ua/education.html">Освіта</a></li>
                                <li><a href="/ua/crowdinvest.html">Краудінвестінг</a></li>
                                <li><a href="/ua/networking.html">Нетворкінг та ком'юніті</a></li>
                                <!-- <li><a style="color:#ccc">Криптоінвестінг</a></li>
                                <li><a href="/ua/smartcard.html">Смарт візитка Fcard</a></li>
                                <li><a href="/ua/ai_mlm_app.html">Додаток AI MLM Chat</a></li>
                                <li><a href="/ua/paysystem.html">Платежі Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/ua/mlm_integration.html" class="text19-reg-menu">Інтеграції</a></li>
                        <li class="mr-8"><a href="/ua/mlm_myths.html" class="text19-reg-menu">Міфи про МЛМ</a></li>
                        <li class="mr-8"><a href="/ua/clients.html" class="text19-reg-menu">Клієнти</a></li>
                        <li class="mr-8"><a href="/ua/testimonials.html" class="text19-reg-menu">Відгуки</a></li>
                        <li class="mr-8"><a href="/ua/about.html" class="text19-reg-menu">Про нас</a></li>
				   		<li><a href="/ua/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="about-text">
            <div class="container">
                <h1 class="text40-extrabold mb-20">Дякуюємо, що залишили заявку</h1>
    <!-- 19 --> <p class="text16-regular mb-20">Наш фахівець вже її отримав і 
    				<span class="text-gradient gradient-1">зв'яжеться з вами протягом 5 хвилин у робочий час по Києву з 10 до 18 годин</span></p>
    <!-- 19 --> <p class="text16-regular mb-20">Поки ви чекаєте, перегляньте відео з нашим директором Іваном Шаульським про компанію FlawlesMLM</p>
                
                <div class="why-flawless mb-80">
                    <div class="why-flawless-elems">                    
                    	<div class="why-flawless-el d-flex flex-column">                    		
                        	<div class="review-elem__media d-flex align-items-center justify-content-center" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/q4Pv4c2Jzz8?controls=2">
                                <img src="images-main/reviews/Ivan.jpg" alt="Іван Шаульський" class="review-preview-js"> <!-- width="1130" height="625" -->
                                <!-- <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/q4Pv4c2Jzz8?controls=2"> -->
                                <button type="button" title="Play">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                            <p class="mt-30 text16-regular"><span class="text16-bold">Іван Шаульський.</span> Засновник Flawlessmlm. Експерт у маркетингу та продажах. Бізнес-консультант.</p>
                        </div>                        
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <!-- <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div> -->
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/ua/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - відомий бренд у розробці програмного забезпечення та онлайн інструментів для млм бізнесу з 2004 року</p>
                <p class="text16-regular">Ми розробляємо і впроваджуємо потужне програмне забезпечення, що має різні можливості від найпростіших до таких, які здатні здійснити запуск стартапів і світових млм корпорацій, що об'єднують мільйони користувачів</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Послуги</h5>
                    <ul>
                        <!-- <li><a href="/ua/" class="text16-regular link-border">Головна</a></li> -->
                        <li><a href="/ua/create_mlm.html" class="text16-regular link-border">Створити МЛМ компанію</a></li>
                        <li><a href="/ua/mlm_add.html" class="text16-regular link-border">Додати МЛМ у бізнес</a></li>
                        <li><a href="/ua/mlm_site.html" class="text16-regular link-border">Зробити сайт для МЛМ</a></li>
                        <li><a href="/ua/mlm_invest.html" class="text16-regular link-border">Кабінет інвестора</a></li>
                        <li><a href="/ua/mlm_marketing.html" class="text16-regular link-border">Розрахувати маркетинг</a></li>
                        <li><a href="/ua/auto_mlm.html" class="text16-regular link-border">Автоматизація МЛМ</a></li>
                        <li><a href="/ua/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/ua/mlm_app.html" class="text16-regular link-border">Мобільний додаток</a></li>
                        <li><a href="/ua/mlm_migration.html" class="text16-regular link-border">Оновлення платформи</a></li> 
                        <li><a href="/ua/referral.html" class="text16-regular link-border">Реферальні програми</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">Про компанію</h5>
                    <ul>
                    	<li><a href="/ua/mlm_myths.html" class="text16-regular link-border">Міфи про МЛМ</a></li>  
                        <li><a href="/ua/clients.html" class="text16-regular link-border">Клієнти</a></li>
                        <li><a href="/ua/testimonials.html" class="text16-regular link-border">Відгуки</a></li>
                        <li><a href="/ua/about.html" class="text16-regular link-border">Про нас</a></li>
                        <li><a href="/ua/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/ua/invite.html" class="text16-regular link-border">Співпраця</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Рішення</h5>
                    <ul>                        
                        <li><a href="/ua/real-estate.html" class="text16-regular link-border">Нерухомість</a></li>
                        <li><a href="/ua/e-commerce.html" class="text16-regular link-border">Електронна комерція</a></li>  
                        <li><a href="/ua/education.html" class="text16-regular link-border">Освіта</a></li>
                        <li><a href="/ua/crowdinvest.html" class="text16-regular link-border">Краудінвестинг</a></li>
                        <li><a href="/ua/networking.html" class="text16-regular link-border">Нетворкінг та ком'юніті</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоінвестинг</a></li> -->     
                        <li><a href="/ua/mlm_integration.html" class="text16-regular link-border">Інтеграції</a></li>                        
                        <!-- <li><a href="/ua/smartcard.html" class="text16-regular link-border">Смарт візитка Fcard</a></li>
                        <li><a href="/ua/ai_mlm_app.html" class="text16-regular link-border">Додаток AI MLM Chat</a></li>                      
                        <li><a href="/ua/paysystem.html" class="text16-regular link-border">Система Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакти</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                      
                       
                        <li class="mt-30">
                        	<!-- <img src="images-main/ua_UA.png" alt="ukrainian" title="ukrainian" width="25" height="25">
                    		<a href="/en/" class="default-link"><img src="images-main/en_US.png" alt="english" title="english" width="25" height="25"></a>
                        	<a href="/ru/" class="default-link"><img src="images-main/ru_RU2.png" alt="russian" title="russian" width="25" height="25"></a> -->
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Всі права захищені</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наші ключові напрями: розробка програм для МЛМ бізнесу, програми для мережевого маркетингу, облік мережевого маркетингу, програма МЛМ обліку, програмне забезпечення для мережевої компанії, програма для МЛМ компанії, автоматизація МЛМ, розрахунок програми з МЛМ, програма мережевого маркетингу, програма обліку mlm, досвід створення МЛМ компанії, програма розрахунку структури мережевика, розрахунок маркетинг-плану, софт для МЛМ, розрахунок бонусів МЛМ, аналіз маркетинг-плану</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="js-main/main.js"></script>
    <script src="js-main/reviews.js"></script>
    <script>
        $(function () {
            $('.our-team-elems img').on('click', function() {
                const currSrc = $(this).attr('src');
                const bigImgSrc = $('.our-team-elems .big-img').attr('src');
                $(this).attr('src', bigImgSrc);
                $('.our-team-elems .big-img').attr('src', currSrc);
            });
            if (screen.width < 1160) {
                $('.our-team-elems-mob').slick({
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    arrows: true,
                    dots: true
                });
            }
            if(screen.width < 1061) {

                $('.company-history-elems').slick({
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    arrows: true,
                    dots: true
                });
                $('.about-systems').slick({
                    slidesToShow: 2,
                    slidesToScroll: 2,
                    arrows: true,
                    dots: true,
                    responsive: [
                    {
                            breakpoint: 1061,
                            settings: {
                                slidesToShow: 3,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 768,
                            settings: {
                                slidesToShow: 2,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 580,
                            settings: {
                                slidesToShow: 1,
                                slidesToScroll: 1
                            }
                        },
                    ]
                });
            };

            $('.logos-carosel-slides').slick({
                slidesToShow: 10,
                slidesToScroll: 1,
                arrows: false,
                dots: false,
                infinite: true,
                autoplay: true,
                autoplaySpeed: 1000,
                responsive: [
                    {
                        breakpoint: 1200,
                        settings: {
                            slidesToShow: 6,
                        }
                    },
                    {
                        breakpoint: 1061,
                        settings: {
                            slidesToShow: 4,
                        }
                    },
                ]
            });
        });
    </script>
</body>

</html>
